## apple-bleee 0.1.5

=== requirements.txt ===
bs4
fleep
Pillow
pybluez
requests
pycrypto
netifaces
prettytable
libarchive-c
ctypescrypto
