=== debian/control ===
Source: apple-bleee
Section: non-free/misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
Standards-Version: 4.5.0
Homepage: https://github.com/hexway/apple_bleee
Vcs-Browser: https://gitlab.com/kalilinux/packages/apple-bleee
Vcs-Git: https://gitlab.com/kalilinux/packages/apple-bleee.git

Package: apple-bleee
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-bluez,
         python3-bs4,
         python3-ctypescrypto,
         python3-fleep,
         python3-libarchive-c,
         python3-netifaces,
         python3-pil,
         python3-prettytable,
         python3-pycryptodome,
         python3-requests,
         kali-defaults,
Recommends: apache2,
            postgresql,
            owl,
            python3-psycopg2,
Description: scripts to show what an attacker get from Apple devices
 This package contains experimental scripts. They are PoCs that show what an
 attacker get from Apple devices if they sniff Bluetooth traffic.
 To use these scripts you will need a Bluetooth adapter for sending BLE
 messages and Wi-Fi card supporting active monitor mode with frame injection for
 communication using AWDL (AirDrop).
