=== debian/tests/control ===
Tests: runtest.sh
Depends: @, python3-psycopg2
Restrictions: superficial, allow-stderr
