=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apple-bleee-$1.tar.gz%" \
   https://github.com/hexway/apple_bleee/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
